
test('asynchronous test', function() {
	// Pausieren und Abbrechen, 
	// wenn start() nach 1000ms nicht aufgerufen wurde
	stop();
	ajax(function() {
	    console.log('Okay, ich wurde also aufgerufen...');
		// ...eigentlich soll was asynchrones getestet werden
		equal( 0, false, '0 = false? equal sagt: true');
		start();
	});
})